;  ------------------------------------------------------------------

;  The important files in this package are:

;     ZOOMLOOK.SC -- A script containing the three procedures
;                    listed in the article:
;                       Zoom_Accept()
;                       Zoom_Echo()
;                       Look_Echo()

;     ZLRT.LIB -- A procedure library containing versions of 
;                 Zoom_Echo() and Look_Echo() that work under
;                 the Runtime version of Paradox.

;     TEST.SC -- A script you can play that tests the three procedures
;                in various configurations.  Within TEST.SC, procedures
;                TEST18(), TEST19(), and TEST20() illustrate WAIT
;                commands which compensate for all the function key
;                problems described in the articles.
;                   WARNING:  There are other WAIT problems these
;                procedures do not compensate for.  Refer to the
;                comments contained at the top of these procedures.

;     All other files are used by TEST.SC in its tests.

;  Note to Paradox Runtime users:

;     You must use the copies of Zoom_Echo() and Look_Echo() found
;     in ZLRT.LIB, not the ones found in ZOOMLOOK.SC.
;
;     The library ZLRT2.LIB contains identical copies of these two
;     routines, except they are called RT_Zoom_Echo() and RT_Look_Echo().
;     The sole purpose of ZLRT2.LIB is so that TEST.SC can test the
;     runtime and non-runtime versions of the procedures at the same
;     time.  When you are done with TEST.SC, you may delete ZLRT2.LIB.

;  -----------------------------------------------------------------------

Quit "Use Scripts/Editor/Edit to read the notes in this script"

;  -----------------------------------------------------------------------

